gwc2(1)

NAME
gwc - Create a GeneWeb database

SYNOPSIS
gwc2 [ options ] [ files ]

DESCRIPTION
gwc creates a database for use by GeneWeb.

It is a new database system, different from the ones built by the command gwc.

OPTIONS

-help
    command-line help

-o <file>
    output database (default: a.gwb)

-c  only compiling

-f  Remove database if already existing

-stats
    Print statistics

-nc No consistency check

-cg Compute consanguinity

-sep
    Separate all persons in next file

-sh<int>
    Shift all persons numbers in next files

-ds set the source field for persons and families without source data

-mem
    Save memory, but slower

-nolock
    do not lock database

SEE ALSO
gwc(1)